$(function () {
    $('#modal-excluir-cargo').modal({
        'show': false
    });

    $('.btn-excluir-cargo').click(function (e) {
        e.preventDefault();
        $('#form-excluir-cargo').prop('action', $(this).prop('href'));
        $('#modal-excluir-cargo').modal('show');
    });
});